.outer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-bottom: 10px;
}

.left-group {
  display: flex;
  gap: 20px;
}

.right-group {
  display: flex;
  gap: 20px;
}

.btn-group {
  display: flex;
}

button {
  align-self: flex-start;
}

#seedField {
  height: 100%;
  width: 200px;
}
